* {margin:0;padding:0;border:0;}
a {color:#e05601;text-decoration:underline; cursor:pointer; }
a:hover { text-decoration:none;}
input, select { vertical-align:middle; }
textarea {border:1px solid #bababa; }
form { display:inline;}
td, th { vertical-align:top;}
h3 { font-size:18px; padding:15px 0; margin:0; font-weight:normal; color:#5d5c5b;}
h2 { font-size:18px; padding:5px 0 10px 0; font-weight:normal; }
h1 { font-size:26px; padding:20px 40px 20px 0; font-weight:normal; }
.clear { clear:both;}
.left { float:left;}
.right { float:right; }
.content, .content.text { padding:0 15px;}

.text { font-size:14px; line-height:18px; color:#333; margin:15px 0; padding:10px 0;}
.text img { float:left; margin:0 10px 10px 0; padding:3px; border:1px solid #EA8A0B;}
.text p { margin:0 0 20px 0;}
.text ul {margin:0 0 20px 15px; list-style:disc; }

html { height:100%;}
body { font-family:tahoma; font-size:12px; color:#787878; height:100%; min-width:1000px;  margin:0 auto;}
#body { padding:0; text-align:left; min-height:100%; overflow:hidden; position:relative;}
#body .container { padding:0 0 138px 0;}

#top { height:36px; background:url(/img/top-bg.jpg) repeat-x left top; position:relative; padding:0; }
#login { position:absolute; right:0; top:0px; background:url(/img/login-bg.jpg) repeat-x left top; display:none;}
#login .d { width:743px; height:26px; background:url(/img/login-left.jpg) no-repeat left bottom; padding:3px 0 7px; line-height:26px; color:#fff; font-size:14px;}
#login a { color:#fff;}
#login .input { width:159px; height:20px; background:url(/img/login-input.jpg) no-repeat left top; padding:0 4px;  color:#787878;}
#login .submit { margin:1px 5px 0 0;}
#login #register { padding:0 0 0 17px;  background:url(/img/register.jpg) no-repeat left 7px; margin:0 10px 0 20px; }

#header { height:188px; background:url(/img/city.jpg) repeat-x 200px bottom; position:relative;}
#header #white { position:absolute; left:0; top:0; background:#fff; width:200px; height:188px;}
#logo { background:url(/img/logo.jpg) no-repeat left top; width:215px; height:105px; position:absolute; display:block; left:10px; top:30px;}
#about { background:url(/img/about.jpg) no-repeat left top; width:45px; height:36px; position:absolute; display:block; left:217px; top:36px; color:#fff; text-decoration:none; line-height:26px; padding:0 0 0 10px; }
#about:hover { text-decoration:underline;}
#lang { position:absolute; right:0; top:10px; background:url(/img/lang-bg.jpg) repeat-x left top; font-size:14px; color:#fff; display:none;}
#lang .d { width:170px; height:25px; background:url(/img/lang-left.jpg) no-repeat left top; padding:6px 0 0 10px;}
#lang a { width:23px; height:15px; display:block; float:left; margin:2px 3px;}
#lang .en { background:url(/img/en.jpg) no-repeat center center;}
#lang .ru { background:url(/img/ru.jpg) no-repeat center center;}
#lang .ua { background:url(/img/ua.jpg) no-repeat center center;}
#lang a:hover, #lang a.active { margin:0 1px; border:1px solid #fff; padding:1px;}
#lang .en:hover, #lang .en.active { background:url(/img/en-a.jpg) no-repeat center center;}
#lang .ru:hover, #lang .ru.active { background:url(/img/ru-a.jpg) no-repeat center center;}
#lang .ua:hover, #lang .ua.active { background:url(/img/ua-a.jpg) no-repeat center center;}

#menu-photo { position:absolute; left:13px; top:0; background:url(/img/menu-photo.png) no-repeat left center; width:191px; height:35px; text-align:center; line-height:35px; color:#fff; font-size:14px;  padding:0 0 3px 0; }

#bubbles { margin:0 0 0 280px; position:relative; }
#bubbles .bub a { color:#fff; text-decoration:none; display:block; padding:0 10px; white-space:nowrap; }
#bubbles .bub a:hover { text-decoration:underline; }
#bubbles .bub { background:url(/img/bub-l2.png) no-repeat right top; padding:0 10px 0 0; position:absolute; cursor:pointer;}
#bubbles .bub .d { height:43px; padding:0 0 0 10px; line-height:34px; background:url(/img/bub-l1.png) no-repeat left top; }
#bubbles .bub.r { background:url(/img/bub-r2.png) no-repeat left top; padding:0 0 0 10px;}
#bubbles .bub.r .d { background:url(/img/bub-r1.png) no-repeat right top; padding:0 10px 0 0;}

#bubbles .bub:hover { background:url(/img/bub-l2-a.png) no-repeat right top; }
#bubbles .bub:hover .d { background:url(/img/bub-l1-a.png) no-repeat left top; }
#bubbles .bub.r:hover { background:url(/img/bub-r2-a.png) no-repeat left top;}
#bubbles .bub.r:hover .d { background:url(/img/bub-r1-a.png) no-repeat right top;}

#bubbles .bub.col1 { background:url(/img/bub-l2-red.png) no-repeat right top; }
#bubbles .bub.col1 .d { background:url(/img/bub-l1-red.png) no-repeat left top; }
#bubbles .bub.col1.r { background:url(/img/bub-r2-red.png) no-repeat left top; padding:0 0 0 10px;}
#bubbles .bub.col1.r .d { background:url(/img/bub-r1-red.png) no-repeat right top; padding:0 10px 0 0;}


#bubbles .bub.col1:hover { background:url(/img/bub-l2-red.png) no-repeat right top; }
#bubbles .bub.col1:hover .d { background:url(/img/bub-l1-red.png) no-repeat left top; }
#bubbles .bub.col1.r:hover { background:url(/img/bub-r2-red.png) no-repeat left top;}
#bubbles .bub.col1.r:hover .d { background:url(/img/bub-r1-red.png) no-repeat right top;}

#menu { height:39px; background-color:#4C4D53; font-family:verdana; background:url(/img/menu.jpg) repeat-x left top; }
#menu ul { list-style:none; }
#menu li { float:left; line-height:39px; padding:0 2px 0 0; background:url(/img/menu-del.jpg) no-repeat right top; }
#menu li ul li { background:url(/img/menu.jpg) repeat-x scroll left top transparent; padding:0; z-index:1000;}
#menu li ul li a { white-space:nowrap;}
#menu a { color:#fff; text-decoration:none; padding:0 18px; display:block;}
#menu a:hover, #menu a.active { background:url(/img/menu-a.jpg) repeat-x left top;}

#main { background:url(/img/under-menu.jpg) repeat-x left top; min-height:200px; padding:20px 0 70px 0; position:relative; }

#weather { height:64px; }
#rss { background:url(/img/rss.png) no-repeat left top; position:absolute; right:15px; top:110px; width:30px; height:30px;}

#dates { height:45px; background-color:#E4E4E4; border:1px solid #F4F4F4; position:relative; line-height:30px;  font-size:14px; }
#dates .year { position:absolute; left:20px; top:7px; font-weight:bold;}
#dates .select { position:absolute; right:20px; top:6px; background:url(/img/date-select.jpg) no-repeat left 5px; padding:0 0 0 30px; display:block; }
#dates ul { list-style:none; padding:6px 0 0 75px; }
#dates li { width:135px; float:left; height:30px;  }
#dates li a {  display:block; float:left;}
#dates li a.day { color:#fff; width:28px; text-align:center; float:left; text-decoration:none; background:url(/img/date.jpg) no-repeat left 2px; padding:0 5px 0 0;}
#dates li a.day:hover, #dates li a.day.active { background:url(/img/date-a.jpg) no-repeat left 2px; }
#date-div { position:absolute; display:none; right:10px; top:40px; z-index:100; line-height:17px;}

#crumbs { padding:3px 17px; }
#crumbs a { color:#888;}


#events { background:url(/img/events-bg.jpg) repeat-x left 126px; padding:5px 75px; position:relative; overflow:hidden;}
#events .image { position:relative; width:190px; height:163px; overflow:hidden;  }
#events img { min-height:163px; min-width:190px; }
#events .image .details { display:block; position:absolute; left:0; top:0; width:87px; height:89px; background:url(/img/events-border.png) no-repeat left top; padding:74px 0 0 103px; color:#fff; text-decoration:none; font-size:14px;}
#events .image .details:hover { text-decoration:underline; }
#events ul { list-style:none;}
#events li { float:left; padding:0 6px; width:200px; }
#events li .title { font-size:14px; line-height:20px;  color:#787878; margin:0 0 5px 0; height:60px;}
#events li .title span { color:#333333;}
#events .prev { display:block; width:40px; height:40px; background:url(/img/photo-prev.png) no-repeat left top; position:absolute; left:10px; top:135px; }
#events .next { display:block; width:40px; height:40px; background:url(/img/photo-next.png) no-repeat left top; position:absolute; right:10px; top:135px; }
#event-reg { float:right; margin:30px; border:2px solid #E05601; padding:0 20px 20px 20px;}

.anons { margin:0px 0 15px 0; text-align:center;}
.anons img { border:1px solid #EA8A0B; padding:3px; margin:5px 0 0;}
.anons.small { float:right;}

#social .anons img { margin:0; padding:0; border:0;}

#photo { height:241px; background:url(/img/photo-bg.jpg) repeat-x left top; padding:23px 75px; position:relative; margin:0 0 10px 0;}
#photo img { height:168px; }
#photo .image {border:2px solid #EA8A0B; width:220px; overflow:hidden;}
#photo ul { list-style:none;}
#photo li { height:241px; float:left; margin:0 20px; width:224px; overflow:hidden; }
#photo li .title { font-size:14px; line-height:20px; height:60px;  color:#333333; margin:0 0 5px 0; overflow:hidden;}
#photo .prev { display:block; width:40px; height:40px; background:url(/img/photo-prev.png) no-repeat left top; position:absolute; left:10px; top:120px; }
#photo .next { display:block; width:40px; height:40px; background:url(/img/photo-next.png) no-repeat left top; position:absolute; right:10px; top:120px; }

.jcarousel-clip { overflow:hidden; margin:0 auto; }
.next, .prev { cursor:pointer;}


.event { background-color:#FFE074; padding:10px; color:#333; box-shadow:0 2px 5px 0 #999999;}
.event img {float:left; margin:0 10px 0 0; padding:3px; border:1px solid #EA8A0B;}
.event p { margin:7px 0;}
.event span {color:#787878; }

#footer {  line-height:25px; color:#f4f4f4; font-size:14px; }
#footer .d { height:138px; margin-top:-138px; position:relative; }
#footer .content {height:106px; background:url(/img/footer-bg.jpg) repeat-x left top; position:relative;}
#footer a { color:#f4f4f4; text-decoration:underline; } 
#footer a:hover { text-decoration:none; }
#bmenu { position:absolute; right:5px; top:21px; }
#bmenu div { height:90px; float:left; padding:0 10px;}
#bmenu a { margin:0 10px 0 0;}
#contacts { position:absolute; left:20px; top:21px; text-align:right; } 
#contacts .email { padding:0 0 0 30px; background:url(/img/mail.jpg) no-repeat left 3px;}

#counters { padding:70px 0 0 0; text-align:center;}

#bottom-line { height:32px; background:url(/img/footer-line.jpg) repeat-x left top; }

.photos a { display:block; float:left; margin:10px; height:160px; overflow:hidden; border:2px solid #EA8A0B;  }
.photos a img { height:160px; }
.photos .photo-big { padding:10px 0;}
.photos .photo-big p { margin:5px 0;}
.photos .photo-big img, #myMap { border-color:#F29400 #D8252B #FBEF21 #55A333; border-width:2px; border-style:solid;}
#myMap { height:600px; width:100%;}

.news-prev { color:#787878; font-size:14px; position:relative; border-top:1px solid #ccc; padding:10px 20px 10px 0; min-height:75px;}
.news-prev img { margin:0 15px 10px 10px; width:125px; border:1px solid #EA8A0B;}
.news-prev .image {display:block; float:left; }
.news-prev .data { margin:0 170px 0 140px;}
.news-prev .data p { margin:0 0 15px 0;}
.news-prev .title { color:#333333; margin:5px 0 ;}
.news-prev div.date { position:absolute; right:0; top:10px; text-align:center; width:150px;}
.news-prev div.date div { float:left;}
.news-prev .date p { font-size:40px; padding:0 5px;}
.news-prev .details { text-align:right; margin:3px 0 0 0;}
.news-prev.partners img { width:200px;}
.news-prev.partners .data { margin-left:220px;}
.news-prev.vip { background:none repeat scroll 0 0 #FFE074; }

.icons { height:20px; color:#aaa; margin:0 0 0 10px; }
.icons p { float:left; padding:0 10px 0 0; }
.icons img { vertical-align:middle; font-size:12px; width:20px; height:20px; border:none; margin:0; }

h3.colored { font-weight:bold; color:#fff; font-size:14px; padding:6px 14px; margin:0 0 7px 0; }
h3.colored.green { background:#55A333;}
h3.colored.orange { background:#F49401;}
h3.colored.red { background:#DC2128;}

.news-page .text { margin:0 265px 0 0; padding:0; overflow:hidden;  }
#news-recent { float:right; width:250px; }
#news-recent div {  background:#F7F7F7; padding:6px 15px; box-shadow:0 2px 5px 0 #999999;}
#news-recent div p { margin:0 0 10px 0;}
#news-recent a:visited, .news-prev a:visited { color:#d4a479; } 

.main-tpl   .news-prev .image { margin:0 10px 10px 0; width:130px;}
.main-tpl   .news-prev img { margin:0;}
.main-tpl   .news-prev { width:29%; float:left; padding:0 33px 0 0; border-top:none; } 
.main-tpl   .news-prev .data { margin:0;}
.main-tpl   .news-prev p.date { line-height:10px; }

#contact-form { padding:20px 0;}
#contact-form b { display:block; margin:10px 0 2px 0; }
#contact-form .input { width:200px; border:1px solid #bababa; } 
#contact-form textarea { width:300px; height:200px; border:1px solid #bababa; } 
#contact-form .submit { width:100px; border:1px solid #999; }
#contact-form .error { color:#fa0000; font-weight:bold; padding:10px 0;}

.pages { text-align:center; font-size:18px; }
.pages a { padding:0 5px; margin:0 5px;}
.pages span { margin:0 10px; font-size:24px;}

.holidays { list-style:disc; margin:0 0 20px 30px;}

.video .title { font-size:14px; margin:5px 0; }
.video iframe { margin:0 0 20px 0;}

/* Форма комментария */
#comment-form  b { display:block; margin:10px 0 0 0;}
#comment-form  .input { width:210px; padding:3px; border:1px solid #bababa;}
#comment-form  select.input { width:217px; padding:0; height:24px;}
#comment-form  textarea { height:200px; width:400px; padding:3px;}
.error { font-weight:bold; color:#F00;}
.comment .nick { font-weight:bold; padding:0 10px 0 0; color:#AA0000;}
.comment .message { padding: 10px; margin: 10px 0px 20px 0px; background: #fff; border: 1px solid #ccc;  }

.comment-block { float:left; width:425px; margin:0 15px 0 0; padding:5px; background:#f7f7f7;}
.comment-page .tab-div .comment-block { width:auto; float:none;}
.comment-block.vk { width:460px; margin:0; border:1px solid #ddd;}

#social { background-color:#E4E4E4; padding:10px 15px; }
.like { text-align:center; padding:5px; border:1px dotted #CCCCCC; margin:10px 0;}
.fb-like, #vk_like { float:left;}
.vk { float:left; margin:0 20px 0 0;}
.fb { float:left; margin:0 20px 0 0; background:#fff;}
#social .anons { text-align:left;}

.fb-comments { margin:10px 0;} 

.tabs { margin:20px 0 0 0;}

.tabs a { float:left; display:block; padding:5px 20px; margin:0 3px 0 0; text-decoration:none; font-size:16px;  color:#fff; text-transform:uppercase; }
  
.tab0 { border:0px solid #55A333; background:#55A333; }
.tab1 { border:0px solid #F29400; background:#F29400; }
.tab2 { border:0px solid #D8252B; background:#D8252B; }
.tab3 { border:0px solid #aaaaaa; background:#aaaaaa; }
.tab4 { border:0px solid #3b5998; background:#3b5998; }
.tab5 { border:0px solid #983b95; background:#983b95; }
.tab6 { border:0px solid #2ca6e5; background:#2ca6e5; }

.tabs a.active, .tabs a:hover {  border-bottom-width:2px; }

.tab-div { display:none; padding:20px; background:#f7f7f7; box-shadow:0 2px 5px 0 #999999;}
.tab-div0 { border:0px solid #55A333; border-top-width:5px; }
.tab-div1 { border:0px solid #F29400; border-top-width:5px; }
.tab-div2 { border:0px solid #D8252B; border-top-width:5px; }
.tab-div3 { border:0px solid #aaaaaa; border-top-width:5px; }
.tab-div4 { border:0px solid #3b5998; border-top-width:5px; }
.tab-div5 { border:0px solid #983b95; border-top-width:5px; }
.tab-div6 { border:0px solid #2ca6e5; border-top-width:5px; }


.tab-div h3 { padding:0 0 15px 0;}

#search { float:right; width:281px; height:28px;  background:url(/img/search.jpg) no-repeat left top; margin:6px 15px 0 0;}
#search input { float:left; margin:4px 20px 0 12px; border:0; width:200px; color:#848484; }
#search a { color:#fff; text-decoration:none; float:left; margin:5px 0 0 0; }
#search a:hover { color:#fff; text-decoration:underline; }

.film-list { width:100%; margin:10px 0;}
.film-list th { text-align:left; font-size:20px; font-weight:normal; padding:10px 0 3px 0; } 
.film-list td { padding:5px; border-top:1px solid #eee; border-bottom:1px solid #eee;  }

.partner-news { margin:20px 15px; background:#FFE074;}
.partner-news .news-prev { color:#5D5C5B; }

.map-title { font-size:14px; padding:0 0 3px 0; width:250px;}

.left-col { margin-right:265px;}

/* Вывод Опроса */

#polls { float:left; width:29%;}

.poll { width:420px; padding:10px; margin:10px 5px; box-shadow:0 2px 5px 0 #999999; background:none repeat scroll 0 0 #F7F7F7;  }
.main-tpl .poll { float:left; margin:10px 5px 10px 0px; width:auto; }

.poll .poll-quest {  font-size: 16px; padding:0 0 10px 0;}
.poll .bar { position:relative; width:90%; height:18px; border:1px solid #ff0000; margin:0 0 5px 0; background:#fff; float:left;}
.poll .bar div { height:18px; line-height:18px; background:#ddaaaa;  float:left; text-align:right; padding:0; color:#444; font-weight:bold;}
.poll .poll-result .kol { padding:0 0 0 3px; font-weight:bold; float:left; height:18px; line-height:18px; border:1px solid #fff;}
.poll .answer { line-height:14px; clear:left; margin:3px 0; }
.poll .vote-form .answer:hover, .poll .vote-form .answer.active  { background:#eee; }
.poll .answer input { margin:0 5px 0 0; float:left;}
.poll .answer label { display:block; padding:3px;  }
.poll .show-results  { display:block; text-align:center; cursor:pointer; margin:0 0 10px 0;}
.poll .vote { margin:7px 0 0 3px;}

#film-poster { margin:0 0 10px 0; overflow:hidden; white-space:nowrap; height:280px; }
#film-poster a { float:left; display:block; margin:2px 5px 0 0; font-size:14px; height:236px; }  
#film-poster img { height:200px; border:1px solid #EA8A0B; }

.tab-container { clear:left;}
.tab-container .clear { clear:left;}

.colorbox { float:left; width:48%; margin:10px 1% 10px 0; font-size:12px; } 
.colorbox.green { border:1px solid #55A333; background:#def6d4; }
.colorbox.orange { border:1px solid #F29400; background:#f6ecd4; }
.colorbox.red { border:1px solid #D8252B; background:#f6d4d9; } 

.colorbox h2 { font-size:14px; padding:3px 5px 5px; color:#fff; }
.colorbox.green  h2 { background:#55A333; }
.colorbox.orange h2 { background:#F29400; }
.colorbox.red    h2 { background:#D8252B; } 

.colorbox h3 { font-weight:bold; font-size:12px; padding:5px 0 10px; }

.colorbox .photo { float:left; height:120px; width:120px; overflow:hidden; border:1px solid #EA8A0B; margin:5px 10px 5px 5px; }
.colorbox .photo img { width:120px; height:120px; border:0; float:none; margin:0; padding:0;}

.colorbox p { margin:0 0 5px 0;}

#hotels { text-align:center; padding:10px 0 5px 0;}

.infoblocks { overflow:hidden; padding:0px; margin:0 0 10px 0; background:none;  }

.infoblocks  .firm-info { background: none repeat scroll 0 0 #FFFFFF; border: 0; margin: 5px; padding: 0;}
.infoblocks  .firm-info .firm-contacts { color: #2B6BBE; float: right; font-size: 14px;   line-height: 24px; padding: 10px; text-align: right;}

.main-tpl .infoblocks { height:340px; overflow:hidden; text-align:center; }

.infoblocks .news-prev { border: 1px solid #E6E6E6;  display: inline-block;  float: none;  padding: 0 0 10px; text-align: left;  width: 360px; margin:0 6px 6px 6px; font-size:12px; vertical-align:top; }
.infoblocks .news-prev .title, .infoblocks .news-prev .title a { color:#2B6BBE; font-weight:bold;}
.infoblocks .news-prev .data {   margin: 0;   padding: 10px;}
.main-tpl  .infoblocks .news-prev .data {  height: 105px;  margin: 0;  overflow: hidden;  padding: 10px;}
.infoblocks .news-prev img {  border: 0 none;  margin: 0;  width: 360px; height:200px; padding:0; float:none;}